
Dashboard - Bug #39296

Bug # 39294 (New): mgr/dashboard: Time handling

mgr/dashboard: Alert details UTC times should be converted into local time by Angular

04/15/2019 03:39 PM - Stephan Müller

Status: Resolved % Done: 0%

Priority: Normal   

Assignee: Stephan Müller   

Category: UX   

Target version: v15.0.0   

Source:  Affected Versions:  

Tags:  ceph-qa-suite:  

Backport: nautilus Pull request ID: 27612

Regression: No Crash signature (v1):  

Severity: 3 - minor Crash signature (v2):  

Reviewed:    

Description

Alert -> details -> 'endsAt' and 'startsAt' attributes provide a UTC time but are not converted into local time in the frontend

Related issues:

Copied to Dashboard - Backport #39558: nautilus: mgr/dashboard: KV-table tran... Resolved

History

#1 - 04/16/2019 08:41 AM - Stephan Müller

- Assignee set to Stephan Müller

#2 - 04/18/2019 08:47 AM - Stephan Müller

- Status changed from New to Fix Under Review

- Pull request ID set to 27612

#3 - 04/30/2019 02:03 PM - Lenz Grimmer

- Status changed from Fix Under Review to Pending Backport

- Target version set to v15.0.0

- Backport set to nautilus

#4 - 05/01/2019 09:48 AM - Nathan Cutler

- Copied to Backport #39558: nautilus: mgr/dashboard: KV-table transforms dates through pipe added

#5 - 05/31/2019 12:19 PM - Nathan Cutler

- Status changed from Pending Backport to Resolved

Powered by TCPDF (www.tcpdf.org)

03/13/2024 1/1

http://www.tcpdf.org

